/* You can add global styles to this file, and also import other style files */

:root {
	--surface-color: #fff;
	--curve: 40;
}
* {
	box-sizing: border-box;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	background-color: #fef8f8;
}
.title-head {
	display: flex;
	justify-content: center;
}